# Configuration file

general {
    # Set to true for verbose debug
    B:debug=false

    # Server unique ID
    S:guid=27a5e791-0b86-486d-a9b7-cb93da751890

    # Set to true to disable all reporting
    B:opt-out=false
}


